Subject: Re: Deck as Frame Recorder
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Feb 1996 16:17:35 -0800

On Tue, 27 Feb 1996, "Dimitri Holman" <[email-masked]> wrote:
>Does anyone know what would be a reasonable price to pay for a USED
>rs-422/rs-232 controlable S-VHS or BetaCam recording Deck? And furthermore
>which brands/models sould one look for. I'm thinking of putting together a
>frame by frame recording system for LW animations.

	Dimitri, I hope you have a very good reason to do so, because in general
there's not really much reason to do frame by frame in this day and age.

	(Get me my walkin' stick, you whippersnappers!)
>
>dimitri
>[email-masked]
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **